Subject: Re: Forbidden fruit

From: Don Martinson <[email-masked]>
Date: 30 Mar 1995 16:53:34 GMT

[email-masked] (D416B/Dave Daulton/X4410/D/B) wrote:
>
> I have a friend who will be visiting Kenya..

Hi Dave - I recently returned from a trip to Costa Rica, where I was
in 7th Heaven with all of the assorted plants, etc.  There are 2 methods
of getting plants/seeds from foreign countries.  The first is to make
application through the USDA for a permit to bring or mail specific
items in.  The problem with this method is that it may be difficult
for many of to know ahead of time what we want to bring in or even
what the correct name is.  However, they will send you a comprehensive
list of prohibited plants.  THe other method is to declare what you
have when you go through customs.  At least that way you're completely
up front.  I've brought cuttings through with no problem.  If something
is prohibited or diseased, they'll simply take it and destroy it. I
think they would prefer if you could identify the item as closely as
possible (some things I only knew down to the Family).  I imagine
the same would be true with seeds.  Of course, if you just happened to
forget a seed or two in your pants pocket...

Hope this helps.

Don Martinson
[email-masked]

---

From: Libby Goldstein <[email-masked]>
Date: Thu, 30 Mar 1995 10:01:30 -0800 (PST)

If your friend wants to import any plant materials, she will have
to get a permit from USDA's APHIS section before she leaves. Look
for them in the Phone book.

Libby

---

From: [email-masked] (D416B/Dave Daulton/X4410/D/B)
Date: Thu, 30 Mar 1995 03:38:55 GMT

I have a friend who will be visiting Kenya, and I wanted to ask
her to bring back seeds of any interesting plants she encountered.
However, I don't want to ask her to do anything illegal.

I know it is illegal to bring in fruit, but I understand it is okay to
bring back plants if they are bare-root, with all dirt washed off there
roots.

But what about seeds?  Any prohibitions?  Can you declare them at customs?
Is there a list of forbidden seeds?

Dave Daulton, Columbus, Ohio

---

From: Don Martinson <[email-masked]>
Date: 30 Mar 1995 16:53:34 GMT

Hope this helps.

Don Martinson

---

From: Libby Goldstein <[email-masked]>
Date: Thu, 30 Mar 1995 10:01:30 -0800 (PST)

Libby

---

From: [email-masked] (Gerald Sacks)
Date: 30 MAR 95 09:27:37

In article <[email-masked]>, [email-masked] (D416B/Dave Daulton/X4410/D/B) writes...

>Is there a list of forbidden seeds?

There's a federal agency within the Department of Agriculture called APHIS
(Animal and Plant Health Inspection Service).  I've seen their WWW home page,
but I can't find the web address at the moment.  From what I remember, there's
a short list of seeds that are prohibited, and there's some paperwork involved,
but it shouldn't be much of a problem.

Gerald Sacks			[email-masked]

---

From: [email-masked]
Date: 30 Mar 95 09:22:37 -0600

> Is there a list of forbidden seeds?

You want to call the local USDA office, and ask to talk to the APHIS
person (Animal and Plant Health Inspection Service).  They can tell
you precisely what is legal to bring in, and what isn't, what permits
are required, etc., etc., etc.  The regs. change often enough and
vary enough from place to place that I just check anytime I go anywhere.

Kay Klier  [email-masked]

---

From: [email-masked]
Date: Thu, 30 Mar 95 15:16:03 EST

>Dave Daulton, Columbus, Ohio
 
Dave
 
I write from a univeristy of higher learning about the law and only
a few blocks from the birth of the declaring document in 1176, the
liberty bell is dislayed and constitution was written.  My family
hosted some of founding fathers and the first class I ever taught
was constitutional law and on its 200th birthday no less.  I have
some love for the law and respect our historic traditions.
 
Many have responded suggesting contact with the Dept of Ag. and of
course that is sound advice.  But you should also know that rarely
do we face a new you pose.  Having due respect for precedent let me
tell what that founding gardner and part time writer of government
documents did when in a similar situation:
 
Thomas Jefferson had seeds sewn into the lining of his great coat.  Rice
was introduced by Mr. Jefferson from Italy in this manner.  Had he access
to the Information Highway and the good people of rec.gardens what would
he have done?
 
I may be wrong for this is not taught in law school and I never had it
come up in a case.  But in matters of the garden it's clear,
Mr. Jefferson, thank you!
 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|     DAVID J.W. VANDERHOOF                     [email-masked]  |
|     SCHOLAR IN RESIDENCE  TEMPLE-LEAP         LEAPDJWV@TEMPLEVW       |
|     TEMPLE UNIVERSITY, SCHOOL OF LAW          215-204-8953            :
|     1791 NORTH BROAD STREET                   215-204-5455 FAX        |
|     PHILADELPHIA, PA 19122                    609-962-8430 HOME       |
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

---

From: Bryce Grevemeyer <[email-masked]>
Date: 30 Mar 1995 21:13:18 GMT

Don Martinson <[email-masked]> wrote:

>                                                        I imagine

One thing you might want to think about before you "forget" a 
seed or two, is why they might want to prohibit your bring
certain plants in.

The first things they worry about are diseases and insects
which might become a problem here because we don't have the
same predators to control them as they do in the country they 
came from.  This is why they might insist on bare root plants,
or clippings.

The only reason they might object to seeds is that that 
particular PLANT might be a problem.  Some foreign plants
which were great in their native habitats become real problems
when they get loose somewhere else.  I think there is a plant
or vine called Kudu? has taken over large areas of the 
Southeastern US, smothering trees and everything else. It's
loose now, and there is no way to eradicate it.  

If you do "forget" some seeds, take care that those plants 
are indoor plants and not used outside where they can get
loose.

	Just a thought

                  Bryce

---

From: [email-masked] (Tom Rudnick)
Date: 3 Apr 1995 16:25:52 GMT

[email-masked] writes:
> Noble sentiments indeed.  However.....
> I think, had Mr. Jefferson known of the potential problems involved in
> imported pest species and diseases from another country, he would have
> thought long and hard and obtained the best advice of scientific colleagues
> before importing those seeds.

> The APHIS rules aren't there to drive gardeners nuts.  They're there
> to help protect the biological communities of this country.  Think
> of what a different world we might have today if a load of chesnut
> logs infected with chesnut blight had not been imported into the 
> US.  Or dutch elm disease.  Or russian thistle.  Or medfly.  True,
> apparently sometimes some political concerns have gotten in the
> way of biology.  But on the whole, I trust APHIS to at least provide
> some reasonable guidelines.  They keep track of problem species,
> problem diseases and what's going on where, and make the calls
> accordingly. 

<snip discussion of _Striga_>

ALSO, maybe you've heard of Astilbe? tall flower spikes, sold by
about everyone? Well, it's loose and destroying wetlands in the
Midwest, by taking over and replacing native vegetation. It's in
the domain of "dangerous and poisonous to livestock" in the same
context as leafy spurge. Range Management groups in Nebraska are
trying to find a way to stop it before it completely takes over
the wet meadows, now lush with grass.

> Put up with the paperwork.  Protect our native species and our
> agriculture.  Tisn't all that complicated.

Hear, Hear.

-Tom
/---------------------------__---------------------------------------------\
 Tom Rudnick :::::::::::::: || "... or lobster thermidor aux crevettes with
 Fort Collins,CO :::::::::: ||  a mornay sauce garnished with truffle pate', 
 [email-masked] ||  brandy and a fried egg on top and spam." 
\---------------------------^^---------------------------------------------/

---

From: [email-masked]
Date: 31 Mar 95 01:02:32 -0600

As a "for instance", there is a very nasty
parasitic plant called _Striga_.  US gardeners haven't heard much
about it, but it came into the US in a load of seed, and established
in a county in ?North Carolina.  The county has been under ag
quarantine ever since: it's not picky about the plants it parasitizes,
and can do a real number on many different crop plants.  Bring
_Striga_ seeds (which are almost microscopic, and stick to other
seeds) back from trip hitchhiking on some "interesting" seeds, and
let them get established in the cornbelt... Bet you'll have a 
lynchmob at your door if they figure out you're the culprit...  ;-)
I can guarantee I'd buy the rope if the hypothetical Striga you
brought back clobbered one of our native endangered species...
(1/2 smilie)

---

From: [email-masked] (Tom Rudnick)
Date: 3 Apr 1995 16:25:52 GMT

Hear, Hear.

-Tom

---

From: [email-masked]
Date: 31 Mar 95 01:02:32 -0600